@charset "UTF-8";

@font-face {
    font-family: 'alte_din_1451_mittelschriftRg';
    src: url('din1451alt.woff2') format('woff2'),
         url('din1451alt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.nopc {
	display: none!important;	
}

a,a-gotomore {
opacity: 1;
transition: all 0.25s ease-in-out 0s;	
}
a:hover {
transition: all 0.25s ease-in-out 0s;
opacity: 0.5;
}

.hoverline:hover {
	text-decoration: underline;
}
.readMoreBtn {
transition: all 0.5s ease-in-out 0s;
opacity: 1;
}
.readMoreBtn:hover {
transition: all 0.5s ease-in-out 0s;
opacity: 0.5;cursor: pointer;

}
body {
	min-width: 1400px;
}

/*tothetopfixed*/
div.tothetopfixed {
	position: fixed;
	bottom: 10px;
	z-index: 1500;right: 10px;
	display: block;
	width: 50px;
	height: 50px;
	filter: alpha(opacity=75);
background-color: rgba(200, 200, 200, .75);
border-radius: 100%;
display:flex;
justify-content:center;
align-items: center;
	transition: all 1s ease-in-out 0s;
}	
div.tothetopfixed a  {display: block;float: right;}
div.tothetopfixed a:hover {
transition: opacity 0.2s ease-in-out;
opacity:1;
filter: alpha(opacity=100);
}
div.tothetopfixed a {

	transition: opacity 0.2s ease-in-out;

}
div.tothetopfixed i {

}
div.tothetopfixed i:before {
font-size: 2rem;
color: #fff;
}
div.tothetopfixed:hover {
	cursor: pointer;
	opacity: 0.5;
	transition: all 0.5s ease-in-out 0s;
}

.floating {
	display: none;

	
}
.floating a {

	z-index: 1000;
	position: fixed;
	right: 40px;
	bottom: 40px;
	display: block;
	color: #fff;
	text-decoration: none;
	width: 120px;
	height: 120px;
	border-radius: 100%;

transition: all 0.2s ease-in-out;
	opacity: 1;	
}


/*2025*/

.head-comp {
position: fixed;
top: 0;
display:flex;
z-index: 30;
height: 100px;
min-width: 1300px;
transition: all .4s ease-in-out 0s;
/*  box-shadow: inset 0 75px 25px rgba(0,0,0,.25); */
margin-right: auto;
	margin-left: auto;
width: 100%;
}
.div-comp {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.head-comp.change-color {
	background-color: rgba(255, 255, 255, .95);
	transition: all .4s ease-in-out 0s;
/*	  box-shadow: inset 0 0px 0px rgba(0,0,0,.0); */
}
.head-comp.change-color .a-mmcomp{
	color: #333;
}
.head-comp.change-color .h1-comp b,.head-comp.change-color .h1-comp i{
	color: #333;
}




.head-rec {
position: fixed;
top: 0;
display:flex;
z-index: 30;
height: 100px;
width: 100%;
min-width: 1400px;
transition: all .4s ease-in-out 0s;
}

.rectop.change-color {
	background-color: #fff;
	transition: all .4s ease-in-out 0s;
}
.rectop ul li a {
	color: #fff;
}



.head-rec h1 a b,.head-rec h1 a i{
	color: #fff;
}



.head-rec.change-color {
	background-color: rgba(255, 255, 255, .95);
	transition: all .4s ease-in-out 0s;
}
.head-rec.change-color .a-mmcomp{
	color: #333;
}
.head-rec.change-color .h1-comp b,.head-rec.change-color .h1-comp i{
	color: #333;
}


.h1-comp{

	position: absolute;
	top: 20px;
	display: block;
}
.a-h1-comp {
	display: block;

	width: 280px;
}


.h1-comp i{
	color: #333;
	font-size: 1.5rem;
	display: block;
	margin-bottom: 7px;
}
.h1-comp b{
	color: #333;
	font-size: 2.5rem;
	font-weight: bold;
	display: block;
}
.head-comptop .h1-comp i{
	color: #00346f;
	font-size: 1.5rem;
	display: block;
	margin-bottom: 7px;
}
.head-comptop .h1-comp b{
	color: #02326b;
	font-size: 3rem;
	font-weight: bold;
	display: block;
}

.ul-mmcomp{
display:flex;
position: absolute;
top: 38px;
right: calc(590px);
}
.li-mmcomp{
	display: block;
	margin-right: 20px;
}
.head-comptop .a-mmcomp{
	color: #333;
	font-size: 1.6rem;
}

.a-mmcomp{
	color: #333;
	font-size: 1.75rem;
}

.ul-comcomp{
display:flex;
position: absolute;
top: 38px;
right: 140px;
}
.li-comcomp{

}


.a-comcomp01{
	padding: 10px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	background-color: #fff;
	border: 1px solid #16367f;
}
.a-comcomp02{
	background-color: #16367f;
	padding: 10px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	border: 1px solid #16367f;
}
.a-comcomp i {
	color: #fff;
	font-size: 2rem;
	margin-right: 5px;
	font-weight: bold;
}

.a-comcomp01 {

	color: #16367f;	
}
.a-comcomp01 i {
	color: #16367f;
}

.a-comcomp01 b {
	color: #16367f;
	margin-left: 10px;
}



/*TOPIMG*/
.sec-topimg {
	padding-top: 100px;
}	
.div-topimg {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	position: relative;
}
.img-topimg01 {
	width: 100%;
	height: 600px;
	object-fit:  cover;
}
.img-topimg02 {
        position: absolute;
        top: 570px;
        left: -40px;
        width: 720px;
        height: auto;
		z-index: 10;
}

.sec-body90 {
	width: 90%;
	padding: 300px 5% 100px;
	
}
.sec-body100 {
	width: 100%;
	padding-bottom: 100px;
	padding-top: 100px;
}
.sec-topintro {
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../img/bg_tpoimg03.png);
	background-size:70%;
}
.sec-topro {
	background: url(../img/bg_topimg04.jpg) center center repeat fixed;
	background-size: 100%;
	padding-top: 200px;
	padding-bottom: 200px;
}
.sec-topnews{
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #efefef;
}

.sec-topcomp {
	padding-top: 100px;
	padding-bottom: 100px;
}
.sec-cont {
	background-color: #efefef;
	padding-top: 100px;
	padding-bottom: 100px;
}
.h2-title {
	color: #333;
	font-size: 3.5rem;
	font-weight: bold;
	letter-spacing: 0.5em;
	text-align: center;
	margin-bottom: 50px;
	text-indent: 0.5em;
}
.h2-topintro {
	text-align: left;
}
.h2-topro {
	color: #fff;
}
.art-intro {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	display: flex;
justify-content: space-between;
flex-direction: row-reverse;

}
.div-topintro-l {
	width: 45%;
	margin-top: 5%;
}
.div-topintro-r {
	width: 55%;
}
.img-topimg03 {
	width: 100%;
	height: auto;
	margin-top: -15%;
}
.ul-topintro {
	
}
.li-topintro {
	color: #16367f;
	font-size: 3rem;
	font-weight: bold;
	margin-bottom: 1em;
}
.p-topintro {
	color: #333;
	font-size: 2rem;
	line-height: 1.75em;
}


.ul-topro {
display: flex;
flex-wrap: wrap;
justify-content: left;
width: 1000px;
margin-right: auto;
	margin-left: auto;
gap:10px;
margin-bottom: 50px;
}
.li-topro {
	width: calc(25% - 10px);
}

.a-topro {
	color: #333;
	display: block;
	border: 1px solid #fff;
	font-size: 2.5rem;
	padding: 20px;
	background-color: #fff;
}
.a-topro i {
	color: #333;
	font-size: 2rem;
	margin-right: 10px;
}

.a-gotopro {
	color: #fff;
	font-size: 2.5rem;
	display: block;
	text-align: center;
}
.a-gotopro i {
	color: #fff;
	font-size: 2rem;
	margin-right: 10px;
}

.a-gotonews {
	color: #333;
	font-size: 2.5rem;
	display: block;
	text-align: center;
}
.a-gotonews i {
	color: #333;
	font-size: 2rem;
	margin-right: 10px;
}


.a-gotopro i {
	color: #fff;
	font-size: 2rem;
}


.ul-topnews {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	background-color: #fff;
	padding: 50px;
}

.li-topnews {
	border-bottom: 1px dotted #999;
}
.a-topnews  {
	display: block;
	padding-top: 25px;
	padding-bottom: 25px;

}

.a-topnews i  {
	display: block;

	color: #15367f;
	font-size: 1.5rem;
	line-height: 1.75em;
}

.a-topnews  b {
	display: block;

	color: #15367f;
	font-size: 1.75rem;
	line-height: 1.75em;
	padding-left: 25px;
}





.a-topnews span {
	display: block;
	color: #666;
	font-size: 1.5rem;
	margin-bottom: 15px;
	margin-left: -25px;
}
.a-topnews:hover {
	text-decoration: underline;
}

.ul-topcomp {
display: flex;
justify-content: space-between;
width: 1000px;
margin-right: auto;
	margin-left: auto;
	gap:40px;
}

.li-topcomp {
	width:calc(50%);
}
.a-topcomp {
	text-align: center;
	color: #15367f;
	font-size: 2.5rem;
	display: block;
	position: relative;
}
.a-topcomp i {
	color: #15367f;
	font-size: 2rem;
	margin-right: 10px;
}
.img-topcomp {
	width: 100%;
	height: auto;
	border-style: solid;
	margin-bottom: 25px;
}

.a-topcomp span {

}
.a-topcomp span:before {
	position: absolute;
	content: '';
	display: block;
	height: 80%;
	width: 1px;
	background-color: #15367f;
	bottom: 40px;
	right: -10px;
}
.a-topcomp span:after {
	position: absolute;
	content: '';
	display: block;
	bottom: 40px;
	height: 1px;
	width: 100%;
	background-color: #15367f;
	right: -10px;
}





.ul-cont {
display: flex;
justify-content: space-between;
width: max-content;
margin-right: auto;
	margin-left: auto;
}

.li-cont {
	
}
.li-cont01 {
	
}
.li-cont02 {
	
}

.a-cont {
	
}


.a-cont01{
	padding: 10px 40px;
	color: #16367f;
	font-size: 4rem;
	font-weight: bold;
	background-color: #fff;
	border: 1px solid #16367f;
}
.a-cont02{
	background-color: #16367f;
	padding: 10px 40px;
	color: #fff;
	font-size: 4rem;
	font-weight: bold;
	border: 1px solid #16367f;
}
.a-cont01 i {
	color: #16367f;
	font-size: 3.5rem;
	margin-right: 5px;
	font-weight: bold;
}
.a-cont01 b {
	color: #16367f;
	font-size: 2rem;
	margin-left: 10px;
}


.a-cont02 i {
	color: #fff;
	font-size: 3.5rem;
	margin-right: 5px;
	font-weight: bold;
}

.foot-comp {
	
}

.ul-footlink {
display: flex;
justify-content: center;
margin: 50px auto;
width: max-content;
gap:40px
}

.li-footlink {
	
}
.a-footlink {
	color: #333;
	font-size: 1.75rem;
}

.add-foot {
display: flex;
justify-content: center;	

width: max-content;
margin-right: auto;
	margin-left: auto;
	gap:50px;
	
align-items: flex-end;
	margin-bottom: 100px;
}
.ul-footname {
	
}

.li-footname01 {
	color: #16367f;
	font-size: 2rem;
	margin-bottom: 10px;
}

.li-footname02 {
	color: #16367f;
	font-size: 4rem;
	font-weight: bold;
}

.ul-footad {
}

.li-footad01 {
	color: #333;
	font-size: 1.75rem;
	margin-bottom: 5px;
}
.li-footad02 {
	color: #333;
	font-size: 1.75rem;
}

/*SUBPAGE*/
.sec-subpage {
	margin-top: 50px;
	margin-bottom: 50px;
}

.h2-subpage {
	margin-top: 200px;
}

.ul-flowmenu {
	width: 1200px;
	display: flex;
flex-wrap: wrap;
justify-content: left;
gap:1px;
margin-right: auto;
	margin-left: auto;
margin-bottom: 50px;
}
.li-flowmenu {
	width: calc(100% / 5 - 1px);


}
.a-flowmenu {
	display: block;
	background-color: #15367f;
		padding: 20px;
	color: #fff;
	font-size: 1.75rem;
	position: relative;
}
.a-flowmenu:after {
	content: '\f078';
	font: bold 1rem "Font Awesome 6 Free";
	color: #fff;
	position: absolute;
	right: 10px;
	top: 40%;
}

.art-flow {
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
	display: flex;
flex-wrap: wrap;
justify-content: space-between;

flex-direction: row-reverse;
padding-top: 100px;
	padding-bottom: 100px;
position: relative;
}
.div-flow-c {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.h3-flow {
	border-bottom: 1px solid #15367f;

	margin-bottom: 25px;
}
.h3-flow i {
	background-color: #15367f;
	color: #fff;
	font-size: 4rem;
	aspect-ratio: 1 / 1;
	display: inline-block;
	height: 50px;
	width: 70px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	font-weight: bold;
}
.h3-flow  b{
	color: #15367f;
	font-size: 4rem;
	font-weight: bold;
}

.div-flow-l {
	width: 50%;
}
.div-flow-r {
	width: 40%;
	margin-left: 50px;
}
.p-flow {
	color: #333;
	font-size: 1.75rem;
	line-height: 1.75em;	
}
.img-flow {
	width: 100%;
}
.ul-flow {
	
}
.li-flow {
	color: #333;
	font-size: 1.75rem;
	line-height: 1.75em;
	list-style-type: disc;
	margin-left: 1.5em;
}


.div-flowarrow {
	width: 80px;
	background-color: #efefef;
	position: absolute;
	height: 100%;
	left: 0px;
	top: 0;
	z-index: -1;
}
.div-flowarrow i {
	color: #fff;
	font-size: 15rem;
	font-weight: bold;
	position: absolute;
	bottom: -20px;
	left: -34px;
}


/*COMPNY*/

.ul-subancher {
display: flex;
justify-content: center;
border-left: 1px solid #15367f;
width: max-content;
margin-right: auto;
	margin-left: auto;
margin-bottom: 50px;
position: relative;
z-index: 2;
background-color: #fff;
}

.li-subancher {
	border-right: 1px solid #15367f;
	border-bottom: 1px solid #15367f;
	border-top: 1px solid #15367f;
}

.a-subancher {
	display: block;
	padding: 20px;
	color: #15367f;
	font-size: 1.75rem;
	background-color: #fff;
}
.a-subancher i {
	margin-right: 10px;
	color: #15367f;
	font-size: 1.5rem;
}
.h3-subpage {
	background-color: #efefef;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	color: #333;
	font-size: 2.5rem;
	letter-spacing: 0.2em;
	margin-bottom: 50px;
}

.tab-outline {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px dotted #ccc;
	margin-bottom: 50px;
}
.tab-outline tr {
	border-bottom: 1px dotted #ccc;
} 
.tab-outline th {
	padding: 20px;
	text-align: left;
	color: #333;
	font-size: 1.75rem;
	line-height: 2em;
	width: 14em;
	vertical-align: top;
} 
.tab-outline td {
	padding: 20px;
	text-align: left;
	color: #333;
	font-size: 1.75rem;
	line-height: 2em;
	vertical-align: top;
}
.ul-compimg {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin-bottom: 50px;
}

.li-compimg {
	width: 47.5%;
	color: #333;
	font-size: 1.5rem;
	text-align: center;
	margin-bottom: 50px;
}

.img-compimg {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.art-compacc {
	border-left: 1px solid #15367f;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 50px;
	margin-bottom: 50px;
}

.h4-compacc {
	color: #15367f;
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 2.25rem;
}

.img-compacc {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.p-compacc {
	color: #333;
	font-size: 1.75rem;
	line-height: 1.75em;
	margin-bottom: 25px;
}

.h5-compacc {
	color: #333;
	margin-bottom: 10px;
	font-size: 1.75rem;
	font-weight: bold;
}

.ul-compacc {

	margin-bottom: 25px;	
}

.li-compacc {
	color: #333;
	font-size: 1.75rem;
	line-height: 1.75em;	
list-style-type: decimal;
margin-left: 1.5em;
	margin-bottom: 10px;
}

.ifra-compacc {
	width: 100%;
	height: 400px;
}

.ul-gotomyrec {
display: flex;
justify-content: left;
width: 700px;
gap:10px;
padding-top: 15px;
}
.li-gotomyrec {
	width: max-content;
}
.a-gotomyrec {
	display: block;
}
.img-gotomyrec {
	width: auto;
	height: 70px;
}

.a-gotomail {
	color: #15367f;
	font-size: 1.75rem;
}
.a-gotomail:hover {
	text-decoration: underline;
}
.p-exprec {
	color: #333;
	font-size: 2rem;
	text-align: center;	
	margin-bottom: 50px;
}

.div-rectopimg {
	
}
.img-rectopimg {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -25px;
}

/*PRODUCTS*/
.ul-prolist {
display: flex;
flex-wrap: wrap;
width: 1200px;
margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
}
.li-prolist {
	width: calc(100% / 3 - 50px);
	margin-bottom: 50px;
	margin-right: 25px;
	text-align: center;
	margin-left: 25px;
}
.a-prolist {
	color: #15367f;	
	font-size: 2rem;
	border: 1px solid #ccc;
	display: block;
	text-align: center;
	padding: 25px;
}
.a-prolist b {
	color: #15367f;	
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	display: block;
	margin-top: 15px;
}
.a-prolist i {
	color: #15367f;	
	font-size: 1.75rem;
	margin-right: 10px;
}
.img-prolist {
	width: 75%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}

.art-products {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}


.h4-products {
	text-align: center;
	display: block;
}
.h4-products i {
	color: #15367f;
	font: 2.5rem "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 20px;
}
.h4-products b {
	color: #15367f;
	font: bold 5rem "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.img-proimg {
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 600px;
}

.p-proexp {
	color: #333;
	line-height: 2em;
	font-size: 1.75rem;
	margin-bottom: 50px;
}

.h5-products {
		color: #fff;
	width: 10rem;
	background-color: #15367f;
	text-align: center;
	padding: 10px;
	display: block;
	font-size: 1.5rem;
}

.ul-products {
	margin-bottom: 50px;
	width: 80%;
}

.li-products {
	color: #333;
	font-size: 1.75rem;
	line-height: 1.75em;
list-style-type: disc;
}
.div-prospec {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
flex-wrap: wrap;
gap:50px;

  align-items: flex-start;
border-top: 1px solid #ccc;
padding-top: 50px;
margin-bottom: 50px;
}

.div-prospec:last-child {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 100px;
}




.ul-procat {
display: flex;
flex-wrap: wrap;
justify-content: left;
width: 1150px;
margin-right: auto;
	margin-left: auto;

margin-bottom: 50px;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
}
.li-procat {
	width: calc(25% - 1px);
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

.a-procat {
	color: #fff;
	display: block;

	font-size: 2.5rem;
	padding: 20px;
	background-color: #15367f;
}
.a-procat i {
	color: #fff;
	font-size: 2rem;
	margin-right: 10px;
}



/*NEWS*/

.art-news {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

.time-news {
	color: #666;
	font-size: 1.5rem;
	margin-bottom: 10px;
	display: block;
}

.h3-news {
	color: #16357f;
	font-size: 3rem;
	line-height: 1.5em;
	font-weight: bold;
	border-bottom: 1px dotted #0770bb;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.art-news p {
	color: #666;
	font-size: 1.75rem;
	line-height: 2em;
	margin-bottom: 1rem;
}

.art-news p img {
	color: #666;
	font-size: 1.5rem;
	line-height: 1.75em;
	margin-bottom: 1rem;
	margin-right: auto;
	width: 100%;
	margin-left: auto;
	height: auto;
}

.ul-newsnav {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
}

.li-newsnav {
	
}

.li-newsnav a {
	color: #fff;
	font-size: 1.5rem;
	display: block;
	background-color: #16357f;
	padding: 10px;
	width: 12em;
	text-align: center;
}

.li-newsnav a::after {
	content: "";
	display: block;
	width: 30%
}

.art-contact0 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

.art-contact0  label i {
	color: #666;
	font-size: 1.75rem;
	line-height: 1.5em;
	margin-bottom: 5px;
	display: block;
}

.art-contact0 label b input, .art-contact0 label b textarea {
	color: #666;
	line-height: 1em;
	font-size: 1.5rem;
	padding: 10px;
	border: 1px solid #ccc;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}

.art-contact0 label p {
	margin-bottom: 50px!important;
	display: block;
}

.art-contact0 label b {
	
}

.wpcf7-response-output {
	border-style: none!important;
	border-width: 0!important;
}

.wpcf7-not-valid-tip {
	margin-bottom: 25px!important;
	color: #c00!important;
	font-size: 1.5rem!important;
}



/*wp-pagenavi*/

.pages {
	color: #333;
	font-size: 15px;
	margin-right: 2em;
}

ul.bread_crumb li.current {
	color: #fff;
	font-size: 12px;
	display: inline-block;
	text-align: center;
	font-weight: 200;
	border-radius: 10px;
}

ul.bread_crumb li.current a {
	color: #fff;
	font-weight: 200;
}

a.page {
	color: #333;
	display: inline-block;
	text-align: center;
	font-size: 1.5rem;
	border-radius: 10px;
}

a.nextpostslink, a.previouspostslink {
	color: #333;
	font-size: 1.5rem;
	display: inline-block;
	padding: 5px;
	text-align: center;
	border-radius: 10px;
}

a.last, a.first {
	color: #333;
	font-size: 1.5rem;
	display: inline-block;
	text-align: center;
	margin-left: 0.5px;
	margin-right: 0.5em;
	padding: 0.5em;
}

div.blog-other {
	width: 100%;
	height: 3px;
	margin-bottom: 20px;
}

div.wp-pagenavi {
	width: 100%;
	text-align: center;
	display: block;
	margin-top: 50px;
	margin-bottom: 50px;
}

.pages {
	
}

a.page {
	color: #fff;
	font-weight: normal;
	font-style: normal;
	margin-left: -1px;
	margin-bottom: 5px;
	margin-right: 5px;
	transition: all 0.2s ease-in-out;
	padding: 10px;
	background-color: #0770bc;
	border: 2px solid #0770bc;
	font-size: 1.5rem;
	display: inline-block;
	width: 1em;
	aspect-ratio: 1 / 1;
}

span.current {
	color: #0770bc;
	font-weight: normal;
	font-style: normal;
	padding: 10px;
	background-color: #fff;
	position: relative;
	z-index: 10;
	margin-left: -1px;
	margin-right: 5px;
	font-size: 1.5rem;
	aspect-ratio: 1 / 1;
	display: inline-block;
	width: 1em;
	margin-bottom: 5px;
	border: 2px solid #0770bc;
	border-radius: 10px;
}

a.page:hover {
	background-color: #3ea9f7;
	border: 2px solid #3ea9f7;
	transition: all 0.2s ease-in-out;

}

a.previouspostslink {

	color: #fff;
	padding: 10px;
	transition: all 0.2s ease-in-out;
	background-color: #0770bc;
	border: 2px solid #0770bc;
	display: inline-block;
	width: 1em;
	aspect-ratio: 1 / 1;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 1.5rem;
}

a.nextpostslink {

	transition: all 0.2s ease-in-out;
	padding: 10px;
	background-color: #0770bc;
	border: 2px solid #0770bc;
	display: inline-block;
	width: 1em;
	aspect-ratio: 1 / 1;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #fff;
	font-size: 1.5rem;
}

a.nextpostslink:hover, a.previouspostslink:hover {
	transition: all 0.2s ease-in-out;	background-color: #3ea9f7;
	border: 2px solid #3ea9f7;
}



/*NEWSFEED*/

.div-topnews {

	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding: 40px;
	z-index: 10;
	border-radius: 20px;
}
.div-topnewstop {
	background-color: #fff;
	margin-bottom: 25px;
}
.ul-topnews {
	
}

.li-topnews {
	display: block;
	margin-bottom: 20px;
}

.li-topnews:nth-last-child(1) {
	margin-bottom: 0px;
}

.a-topnews {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	z-index: 50;
}

.a-topnews:hover {
	opacity: 1!important;
}

.a-topnews:hover b {
	color: #026fbb!important;
	text-decoration: underline;
	opacity: 1!important;
}

.a-topnews i {
	color: #666;
	font-size: 1.75rem;
	line-height: 1.75em;
	margin-right: 1em;
	display: block;
	width: 150px;
}

.a-topnews b {
	color: #16357f;
	font-size: 1.75rem;
	display: block;
	width: 625px;
	line-height: 1.75em;
}

/*.div-topnews:before {
	content: '';
	border-left: 1px solid #6ec5ed;
	border-top: 1px solid #6ec5ed;
	position: absolute;
	top: -30px;
	left: -30px;
	width: 50%;
	height: 50%;
	display: block;
	z-index: 0;
}

.div-topnews:after {
	content: '';
	border-right: 1px solid #6ec5ed;
	border-bottom: 1px solid #6ec5ed;
	position: absolute;
	width: 50%;
	height: 50%;
	display: block;
	right: -30px;
	bottom: -30px;
	z-index: 0;
}*/




/*CONTACT*/

.wpcf7-form.init,.wpcf7-form.aborted {
	width: 800px;
	margin-right: auto;
		margin-left: auto;
}


.wpcf7-form.aborted .dt-contact i,
.wpcf7-form.aborted .dd-contact .wpcf7-not-valid-tip,
.wpcf7-form.aborted .wpcf7-acceptance
 {
	display: none!important;
}

.cm4cf7-confirm-value {
	width: calc(100% - 40px)!important;
	display: block!important;
	padding: 20px!important;
	background-color: #efefef;
	color: #333;
	font-size: 1.55rem;
	line-height: 1.5em;
}



.wpcf7-text {
	color: #333;
	font-size: 1.55rem;
	line-height: 1.5em;
	padding: 15px;
	width: 100%;
	margin-right: auto;
		margin-left: auto;
}
.wpcf7-textarea {
	color: #333;
	font-size: 1.55rem;
	line-height: 1.5em;
	padding: 15px;
	width: 100%;
	margin-right: auto;
		margin-left: auto;
}
.wpcf7-text::placeholder,.wpcf7-textarea::placeholder {
	color: #ccc;
}
.wpcf7-not-valid-tip {
	display: inline-block;
	margin-top: 5px;
}
.youragree {
	margin-right: 10px;
	width: 20px;
	height: 20px;
	border-style: none!important;
		border-width: 0!important;
	background-color: transparent!important;
}


.youragree:before {
font: 1.55rem "Font Awesome 5 Free";
content: '\f0c8';
}



.youragree:checked:before {
font: 1.55rem "Font Awesome 5 Free";
content: '\f14a';
}

.dt-contact {
	color: #333;
	font-size: 1.55rem;
	line-height: 1.5em;
	font-weight: 500;
}
.dd-contact {
	padding-top: 10px;
		padding-bottom: 25px;
}
.spn-contact {
	color: #333;
	font-size: 1.25rem;
	line-height: 1.5em;
}

.cm4cf7-message-for-confirmation {
	background-color: #e4f5fd!important;
	color: #4880c3!important;
	border: 1px solid #4880c3!important;
	padding: 20px!important;
	font-size: 1.25rem!important;
	line-height: 1.5em!important;
}


.wpcf7-response-output.cm4cf7-show {
	background-color: #fdede3!important;
	color: #c00 !important;
	border: 1px solid #f9ab79!important;
	padding: 20px!important;
	font-size: 1.25rem!important;
	line-height: 1.5em!important;
}

.div-submit {
	width: 800px!important;
	margin-right: auto!important;
		margin-left: auto!important;
	margin-top: 50px!important;
	display:flex!important;
justify-content:center!important;
flex-wrap: wrap!important;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.your-submit {
	padding: 20px!important;
	color: #fff!important;
	font-size: 1.55rem!important;
	text-align: center!important;
	background-color: #16357f !important;	
transition: all 0.2s ease-in-out 0s!important;
display: block!important;
width: 10em!important;
}

.wpcf7-form-control.wpcf7-submit.has-spinner.your-submit:disabled {
background-color: #999!important;	
transition: all 0.2s ease-in-out 0s!important;
display: block!important;
width: 10em!important;
}




.cm4cf7-return-button {
	padding: 20px;
	color: #333;
	font-size: 1.55rem;
	text-align: center;
	margin-right: 10px;
		margin-left: 10px;
	width: 8em;
}

form button,form input,form select,form textarea {
    background-color: #f7f7f7;
    border: 1px solid hsla(0,0%,78%,.5);
    border-radius: 0;
    color: #333;
    padding: .25em .5em
}

    .youragree {
        margin-right: 10px;
        width: 20px;
        height: 20px;
        border-style: none !important;
        border-width: 0 !important;
        background-color: transparent !important;
    }
.wpcf7-list-item-label {
	color: #333;
	font-size: 1.55rem;
}



.h3-404 {
color: #149721;
        font-size: 2.5rem;
        line-height: 1.5em;
        border-bottom: 1px dotted #0770bb;
        margin-bottom: 15px;
        padding-bottom: 15px;
text-align: center;
}
.a-404 {
	text-align: center;
color: #149721;
	font-size: 1.75rem;
	display: block;
text-decoration: underline;
}



.dl-conext02 {
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
}

.dt-conext02 {
	color: #666;
	line-height: 1.75em;
	margin-top: 2em;
	font-size: 1.75rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.dd-conext02 {
	color: #666;
	font-size: 1.5rem;
	line-height: 1.75em;
	list-style-type: disc;
	display: list-item;
	margin-left: 2em;
}

.dd-conext02 img {
	width: 100%;
}

.nodot {
list-style-type: none;	
}


.ul-conext03 {
	margin-left: 75px;
	margin-top: -45px;
	margin-right: 30px;
}
.li-conext03 {
		font-size: 1.5rem;
	line-height: 1.75em;
	display: list-item;
	  list-style-type: decimal;
	font-weight: normal;
	font-style: normal;
	color: #666;
}

/*RECVOICE*/
.art-recvoice {
	margin-bottom: 100px;
}
.ul-recvoice {
display: flex;
justify-content: center;	
width: 1000px;
margin-right: auto;
margin-left: auto;
gap:50px;
}
.li-recvoice {
	width: calc(100% / 3 - 25px);

}
.a-recvoice {
	
}
.img-recvoice {
	width: 100%;
	height: auto;
	position: relative;
	z-index: -2;
	margin-bottom: 15px;
}
.a-recvoice b {
	display: block;
	text-align: center;
	color: #16357f;
	letter-spacing: 0.1em;
	font-size: 2rem;
	margin-bottom: 10px;
	font-weight: bold;
}
.a-recvoice>i {
	display: block;
	text-align: center;
	color: #16357f;
	font-size: 1.5rem;
}
.a-recvoice span {
	color: #04316b;
	display: block;
	line-height: 1.75em;
	margin: -40px 15px 15px;
	position: relative;
	padding: 10px 15px;
	font-size: 1.5rem;
}
.a-recvoice span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	content: '';
	z-index: -1;
	opacity: 0.8;
}
.fa-recvoice {
	font-size: 1.75rem;
	margin-right: 5px;
}

.art-recvoicepage {
display: flex;
justify-content: space-between;	
flex-direction: row-reverse;
width: 1000px;
margin-right: auto;
	margin-left: auto;
margin-bottom: 100px;
gap:50px
}
.div-recvoicepage-l{
	width: 400px;
}
.div-recvoicepage-r{
	
}
.div-recvoicepage span {

}
.h4-recvoice {
	margin-bottom: 25px;
}
.img-recvoicepage {
	width: 400px;
	height: auto;
}
.h4-recvoice b {
	color: #04316b;
	font-size: 2.5rem;
	margin-right: 1em;
}
.h4-recvoice i {
	color: #04316b;
	font-size: 1.5rem;
}
.p-recvoicepage {
	color: #333;
	line-height: 2em;
	font-size: 1.75rem;
}
.p-recvoicepage strong {
	color: #333;
	line-height: 1.75em;
	font-weight: bold;
	font-size: 1.75rem;
}
.h3-recvoice {
	
}

[id]{

    scroll-margin-top: 100px; /* ヘッダーの高さ */

}


.h5-recvoice {
	color: #04316b;
	font-size: 3rem;
	line-height: 1.5em;
	font-weight: bold;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 25px;
	margin-bottom: 50px;
	border-bottom: 1px dotted #04316b;
}

.img-toprecruit01 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -25px;
}




.slider {

  visibility: hidden;
  width: 100%;
  height: 800px;
  margin-left: auto;
	margin-right: auto;
  overflow: hidden;


}

.slider.slick-initialized {

  visibility: visible;

}

.slider img {



object-fit: cover;

display: block;

margin-right: auto;
	margin-left: auto;
width: 100%;
height: 100%;
}

.slick-slide div {
	height: 800px;
}


.slider .slick-current img {

  animation: zoom 10s linear forwards;

}

@keyframes zoom {

  from {

    transform: scale(1);

  }

  to {

    transform: scale(1.10);

  }

}
.slider {

  position: relative;

}

.slider::after {

  content: "";

  position: absolute;

  inset: 0;

  pointer-events: none;

/*  background: radial-gradient(

    ellipse at center,

    transparent 50%,

    rgba(0, 0, 0, 0.5) 100%

  );*/

  z-index: 10;

}


.wp-block-paragraph a {
	color: #16347f;
	font-size: 1.75rem;
}
.wp-block-paragraph a:hover {
	text-decoration: underline;
}

.wp-block-image img {
	margin-bottom: 25px;
}


.h3-sanyoprivacy {
	color: #333;
	font-size: 2rem;
	font-weight: bold;
	width: 1000px;
	margin: 75px auto 10px;
	padding-bottom: 10px;
	border-color: #ccc;
	border-width: 1px;
	border-bottom-style: solid;
}


.p-sanyoprivacy {
	color: #333;
	font-size: 1.75rem;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.75em;
}

.p-sanyoprivacy {
	color: #333;
	font-size: 1.5rem;
	width: 1000px!important;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.75em;
	width: 90%;
}

.a-gotoprivacy {
color: #15367f;
font-size: 1.55rem;	
}
.a-gotoprivacy:hover {
	text-decoration: underline;
}

.img-isohead {
	height: 80%;
	width: auto;
	margin-top: 10px;
	margin-right: 10px;
}




.img-isofoot {
	height: 100px;
	width: auto;
	margin-bottom: -30px;
}






































































































































































































































































































































































































































